cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC™ 6 SDK

psoc6_beginner
Employee

Hi,

 

I am using modustoolbox with PSoC6. I am using the latest pdl libraries. I am not getting any warning or error when I am compiling code, but there is some message in IDE showing "ambiguous". Please have a look at the screenshot attached. 

 

psoc6_beginner_0-1634313746945.png

 

Below is the message:

psoc6_beginner_1-1634313798728.png

 

 

Could you suggest to me what is the problem?

 

Thanks

 

2 Replies
Aashita_Raj
Moderator
Moderator

Hi @psoc6_beginner ,

If possible, can you please share the project with us so that we can also check at our end and confirm? Also, can you let us know which ModusToolbox version are you using?

Best Regards,

Aashita

 

0 Likes
psoc6_beginner
Employee

Hi Aashita, 

 

I am using:

---------------------------------------

Eclipse IDE for ModusToolbox

Version: 2.3.0
Eclipse Build ID: 2307
See the ModusToolbox Tools Package build number in your ModusToolbox installation folder, at ModusToolbox/tools_2.3/version-2.3.0.xml.

--------------------------------------------------

 

Thanks,

 

0 Likes